package com.tourism.webadmin.ws.service.impl;

import com.tourism.webadmin.app.website.dto.MessageDTO;
import com.tourism.webadmin.ws.service.IMessageService;
import org.springframework.context.ApplicationContext;

public class ISystemMessageServiceImpl implements IMessageService {
    private ApplicationContext applicationContext;

    public ISystemMessageServiceImpl(ApplicationContext applicationContext) {
        this.applicationContext = applicationContext;
    }
    @Override
    public boolean save(MessageDTO message) {
        return true;
    }
}
